## com.bbn.openmap.omGraphics.grid
Class SimpleColorGenerator.IntRasterHelper

    java.lang.Object
      com.bbn.openmap.omGraphics.grid.SimpleColorGenerator.IntRasterHelper

All Implemented Interfaces:
  SimpleColorGenerator.RasterHelper

Enclosing class:
  SimpleColorGenerator

protected class SimpleColorGenerator.IntRasterHelper
extends java.lang.Object
implements SimpleColorGenerator.RasterHelper

Constructor Summary
`SimpleColorGenerator.IntRasterHelper(int[][] intData)`

Method Summary
`int` `get(int x, int y)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleColorGenerator.IntRasterHelper

    public SimpleColorGenerator.IntRasterHelper(int[][] intData)

Method Detail

### get

    public int get(int x,
                   int y)

  Specified by:
    `get` in interface `SimpleColorGenerator.RasterHelper`

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details